1 Reply Latest reply on Oct 2, 2013 12:23 PM by Mike M

    Flash Player help, please!

    LanceJohn

      Vikram had two suggestions, but has not been able to help me and has given up.

       

      Until recently, I could open anything.  Now I get 'Blocked plug-in.'  I click on that and it tells me my Adobe Flash Player is out of date.  I've downloaded and installed your new one five times but it does not work!!!  I still get 'Blocked plug-in' on all sorts of pics and videos.

       

      I have an iMac with Mac os X version 10.6.8.   'Allow plug-ins' is ticked.  I have deleted all Flash Player installs except today's.  No good.

       

      Please help me.

       

      Lance Ross.   lanceross@netspace.net.au